<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent" >
    
    <RelativeLayout
       	android:layout_width="match_parent"
       	android:layout_height="match_parent"
       	android:layout_below="@+id/top_bar"
        android:background="@drawable/bottom_gray_bg" >
   	</RelativeLayout>
   	
    <RelativeLayout
        android:id="@+id/top_bar"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@drawable/pic_title"
        android:gravity="center_vertical" >
        
        <Button
            android:id="@+id/btn_back"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentLeft="true"
            android:background="@drawable/btn_back_selector"
            android:gravity="center_vertical"
            android:paddingLeft="10dip"
            android:paddingRight="10dip" />

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignBaseline="@+id/btn_back"
            android:layout_centerHorizontal="true"
            android:text="返档记录查询"
            android:textColor="@android:color/white"
            android:textSize="19sp" />
    </RelativeLayout>

    <RelativeLayout
        android:id="@+id/lay_input"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@drawable/bg_fandang"
        android:layout_below="@+id/top_bar"
        android:layout_margin="5dp"
        android:padding="10dp"
        android:gravity="center_vertical"
        android:orientation="vertical" >

        <LinearLayout
            android:id="@+id/lay_start_time"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:focusable="true"
            android:focusableInTouchMode="true"
            android:gravity="center_vertical"
            android:orientation="horizontal" >

            <TextView
                style="@style/common_label"
                android:text="开始时间:" >
            </TextView>

            <EditText
                android:id="@+id/et_start_time"
                style="@style/common_edit"
                android:background="@null" >
            </EditText>

            <ImageView
                android:id="@+id/iv_tip_start_time"
                style="@style/common_iv_tip" >
            </ImageView>
        </LinearLayout>

        <View
            android:id="@+id/lay_sep1"
            android:layout_width="match_parent"
            android:layout_height="1dp"
            android:layout_below="@+id/lay_start_time"
            android:layout_marginTop="10dp"
            android:background="@color/light_gray" >
        </View>

        <LinearLayout
            android:id="@+id/lay_end_time"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_below="@+id/lay_sep1"
            android:layout_marginTop="10dip"
            android:focusable="true"
            android:focusableInTouchMode="true"
            android:gravity="center_vertical"
            android:orientation="horizontal" >

            <TextView
                style="@style/common_label"
                android:text="结束时间:" >
            </TextView>

            <EditText
                android:id="@+id/et_end_time"
                style="@style/common_edit"
                android:background="@null" >
            </EditText>

            <ImageView
                android:id="@+id/iv_tip_end_time"
                style="@style/common_iv_tip" >
            </ImageView>
        </LinearLayout>

        <View
            android:id="@+id/lay_sep2"
            android:layout_width="match_parent"
            android:layout_height="1dp"
            android:layout_below="@+id/lay_end_time"
            android:layout_marginTop="10dp"
            android:background="@color/light_gray" >
        </View>
        
        <LinearLayout
            android:id="@+id/lay_check_type"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_below="@+id/lay_sep2"
            android:layout_marginTop="10dip"
            android:focusable="true"
            android:focusableInTouchMode="true"
            android:gravity="center_vertical"
            android:orientation="horizontal" >

            <TextView
                style="@style/common_label"
                android:text="渠道类型:" >
            </TextView>

            <TextView
                android:id="@+id/tv_check_type"
                android:layout_width="0dip"
                android:layout_height="wrap_content"
                android:layout_marginLeft="3dp"
                android:layout_weight="1"
                android:text="全部"
                android:textColor="@android:color/black"
                android:textSize="16sp" >
            </TextView>

            <ImageView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:src="@drawable/ic_down" >
            </ImageView>
        </LinearLayout>
        
        <!-- 查询按钮 -->
        <Button
            android:id="@+id/btn_submit"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_below="@+id/lay_check_type"
            android:layout_marginTop="10dp"
            android:background="@drawable/btn_common_selector"
            android:text="查询"
            android:textColor="@color/white"
            android:textSize="20sp" >
        </Button>
    </RelativeLayout>
    
    <RelativeLayout
        android:id="@+id/lay_result"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_below="@+id/lay_input"
        android:layout_marginLeft="10dp"
        android:layout_marginRight="10dp"
        android:layout_marginTop="10dp"
        android:orientation="vertical" >
        
       	<com.chinaunicom.custinforegist.ui.view.DragListView
            android:id="@+id/lv_record"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:cacheColorHint="@color/transparent"
            android:divider="@null"
            android:visibility="gone" />
    </RelativeLayout>
</RelativeLayout>